export const feeType = {
  '1': "固定费用",
  '2': "变动费用",
  '3': "业务退费",
}

export const feeProject = {
  1: '工资',
  2: '社保公积金',
  3: '房屋',
  4: '办公',
  5: '水电物业',
  6: '差旅',
  7: '服务',
  8: '福利',
  9: '活动',
  10: '交通',
  11: '考级',
  12: '琴行',
  13: '手续费',
  14: '税金',
  15: '通讯',
  16: '邮递运输',
  17: '招待费',
  18: '网络教室成本',
  19: '退费',
}
export const filterCourseType = {
  SINGLE: '声部课',
  MIX: '合奏课',
  HIGH: '基础训练课',
  COMPREHENSIVE: '综合课',
  TRAINING_SINGLE: '集训声部课',
  TRAINING_MIX: '集训合奏课',
  HIGH_ONLINE: '网络基础训练课',
  MUSIC_NETWORK: '乐团网管课',
  CLASSROOM: '课堂课',
}
export const courseType = {
  ...filterCourseType,
  ENLIGHTENMENT: '启蒙课',
  VIP: 'vip课',
  DEMO: '试听课',
  PRACTICE: '网管课',
  COMM: '对外课',
}

export const boolOptions = {
  false: '否',
  true: '是',
}

export const saleType = {
  INSTRUMENT: '乐器销售',
  ACCESSORIES: '配件销售',
  SCHOOL_BUY: '学校采购',
  OTHER: '其他',
}

export const genderType = {
  1: '男',
  0: '女',
}

export const paymentPatternType = {
  0: '按月',
  1: '按学期',
}

export const payUserType = {
  STUDENT: '学员',
  SCHOOL: '学校',
}

export const paymentType = {
  0: '续费',
  1: '报名',
}

export const userPaymentType = {
  ADD_STUDENT: '新增学员',
  ADD_COURSE: '临时加课',
  MUSIC_APPLY: '乐团报名',
  MUSIC_RENEW: '乐团续费',
  SPAN_GROUP_CLASS_ADJUST: '跨团合班',
}

export const payStatus = {
  AUDITING: '审核中',
  REJECT: '拒绝',
  NO: '未开启缴费',
  OPEN: '开启缴费',
  OVER: '缴费已结束',
  PAID: '已缴费'
}

export const payOrderType = {
  STUDENT: '个人',
  SCHOOL: '学校'
}

export const auditType = {
  AUDITING: '审核中',
  REJECT: '拒绝',
  NO: '未开启缴费',
  OPEN: '开启缴费',
  OVER: '缴费已结束',
  PAID: '已缴费'
}

export const auditPaymentType = {
  ADD_STUDENT: '新增学员',
  ADD_COURSE: '临时加课',
  MUSIC_APPLY: '乐团报名',
  MUSIC_RENEW: '乐团续费',
  SPAN_GROUP_CLASS_ADJUST: '跨团合班',
}

export const orderServerType = {
  SERVICE: '服务收入',
  SELL: '销售收入'
}

export const orderAuditType = {
  ING: '审核中',
  REJECT: '审核驳回',
  PASS: '审核通过'
}
export const kitGroupPurchaseType = {
  OWN: '自有',
  COOPERATION: '合作',
  LEASE: '租赁',
  FREE: '赠送',
  GROUP: '团购'
}

export const songUseType = {
  PERSON: '个人',
  COMMON: '公用',
}

export const journalType = {
  SYSTEM: '系统通知',
  STUDENT: '学生申诉',
  MUSICGROUP: '退团退课',
  LEAVE: '请假处理',
  VIPAPPLY: 'VIP申请审核',
}
export const jobNature = {
  PART_TIME: "兼职",
  FULL_TIME: "全职",
  TEMPORARY: "临时工"
}

export const workType = {
  TEACHING: "助教",
  BISHOP: "主教"
}

export const rewardModeType = {
  PER: '累计奖励',
  STAIR: '阶梯奖励'
}
export const teachMode = {
  ONLINE: '线上课',
  OFFLINE: '线下课'
}

export const updateAttendanceEnum = {
  SIGN_IN:'修复签到',
  SIGN_OUT:'修复签退',
  ALL:'签到和签退',
}
export const classTime = {
  SINGLE:"90",
  MIX:"90",
  HIGH:"45",
  HIGH_ONLINE:"45",
  COMPREHENSIVE:"90",
  PRACTICE:"25",
  MUSIC_NETWORK:"25",
  TRAINING_SINGLE:'180',
  TRAINING_MIX:'180',
  CLASSROOM:'40'
}

export const mergeCourseType = {
  MASTER: '合并课',
  ASSIST: '被合并课',
}
export const mergeType = {
  合并课: '合并课',
  被合并课: '被合并课',
}

export const belongDaya = {
  0: '其它课酬',
  1: '基本课酬'
}

export const musicClassType = {
  NORMAL:"声部班" ,
  MIX:"合奏班",
  HIGH:"基础技能班",
  SNAP:"临时班",
  HIGH_ONLINE:'线上基础技能班',
  MUSIC_NETWORK:"乐团网管课"
}

export const inspectionItem = {
  INSPECT:'下校巡查',
  VISIT:'学员回访'
}

export const complaintsStatus = {
  0: '拒绝',
  1: '通过',
  2: '待处理',
  3: '撤销'
}

export const packageStatus = {
  0: '不可用',
  1: '可用',
  2: '已使用',
}
